MINOVA DEMO - Feature #1521

[ERP Demo] Report Purchasing
08/25/2022 10:14 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/28/2022
Priority: High Due date: 08/29/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

Dear Mas Azid,

Mohon bantuannyaa untuk melakukan penyesuaian atas report "Purchase Recap" dan "Purchase Document Detail" sesuai dengan
desain terlampir. Dan juga mohon dibuatkan report baru "Payment Status" pada modul purchase report, desain terlampir juga yaaa.

Demikian yang dapat saya sampaikan, mohon bantuanya yaaa
Terimakasih

Detail Info
Menu : Purchasing

EIMIN

@ My Workplace
[@ Financial Accounting

4 Human Resource

B Master Data

I Sales Management

Purchase Requisition

Request For Quotation
Vendaor Quotation

Purchase Order

Purchase Recap
RFQ List
Purchase Document Detail

Report Selection Vendor

Port : http://demo.minovais.com:61124/

DB Name : MinovaES_Demo

SQL Server : 45.251.75.66

Menu ID: PRPTPUDOCDETAIL, PRPTPUDOCRECAP

Username : fiona
Ps : 123Aa

History

#1 - 08/25/2022 10:14 AM - Fiona Avangeline Jonathan
- File clipboard-202208251012-vi5eu.png added
- File Design Report Purchase_23082022.xIs added

#2 - 08/25/2022 10:16 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned
http://demo.minovais.com:61124/

#3 - 08/29/2022 11:57 AM - Kezia Pawitra Yulianti

- File Design Report Purchase 29082022 _rev.xls added

- Due date set to 08/29/2022

- Assignee changed from M Azid Wahyudi to shofwan shiddiq

dear all,
berikut yaa revisi comment di excelnya untuk nama tabel di tiap2 field

Tks

#4 - 08/31/2022 05:38 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fio, Menu Purchase Doc Detail Report sudah di upload. silahkan di testing, Terima Kasih.

#5 - 08/31/2022 05:51 PM - Fiona Avangeline Jonathan
- Status changed from Assigned to QA Test

#6 - 09/02/2022 07:27 PM - shofwan shiddiq
Dear Fio, mbak Yaya. Untuk Report Purchasing sudah di upload. boleh di test. Terima Kasih

#7 - 09/05/2022 11:44 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Files

clipboard-202208251012-vi5eu.png 22.3 KB 08/25/2022 Fiona Avangeline Jonathan

Design Report Purchase_23082022.xls 51 KB 08/25/2022 Fiona Avangeline Jonathan

Design Report Purchase_29082022_rev.xls 51 KB 08/29/2022 Kezia Pawitra Yulianti
